titulek=Roz\u0161\u00ed\u0159en\u00e9 stributy souboru: {0}

chyba=Chyba:
chyba.titulek=Chyba
chyba.souborNeexistuje=Soubor neexistuje: {0}
chyba.nepoda\u0159iloSeSmazat=Nepoda\u0159ilo se smazat atribut.
chyba.nepoda\u0159iloSeNa\u010d\u00edst=Nepoda\u0159ilo se na\u010d\u00edst atributy.
chyba.nepoda\u0159iloSeZkop\u00edrovat=Nepoda\u0159ilo se zkop\u00edrovat atributy do schr\u00e1nky.
chyba.nepoda\u0159iloSeNastavitZ\u00e1mek=Nepoda\u0159ilo se nastavit z\u00e1mek.
chyba.lzeZamknoutJenSoubor=Je podporov\u00e1no zamyk\u00e1n\u00ed pouze norm\u00e1ln\u00edch sobour\u016f ne adres\u00e1\u0159\u016f atd.
chyba.cli.nezn\u00e1m\u00fdParametr=Nezn\u00e1m\u00fd parametr: 
chyba.cli.chyb\u00edDefiniceAtributu=Chyb\u00ed definice atributu (hodnota se vztahuje k n\u00ed).
chyba.cli.chyb\u00edSoubor=Nebyl uveden soubor.

tabulka.n\u00e1zev=N\u00e1zev
tabulka.hodnota=Hodnota

schr\u00e1nka.kop\u00edrovat=Kop\u00edrovat
schr\u00e1nka.vlo\u017eit=Vlo\u017eit

p\u0159idatAtribut=P\u0159idat atribut
smazatAtribut=Smazat atribut
znovuNa\u010d\u00edst=Znovu na\u010d\u00edst
zamknout=Zamknout
zamknout.popis=Otev\u0159e soubor pro z\u00e1pis a vytvo\u0159\u00ed na n\u011bm z\u00e1mek. P\u0159i odemknut\u00ed uvoln\u00ed z\u00e1mek a zav\u0159e soubor.
